* {
margin: 0;
}
a{
	text-decoration:none;
}
h1{
	font-family: Arial;
}
h2{
	font-family: calibri;
}
h3{
    display:inline;
}
header{
    z-index:3;
	top: 0px;
	text-align:center;
	background-color:#212222;
	height:50px;
	width:100%;
	position:fixed;
}
header #menu{
	padding: 0;
    list-style-type: none;
}
header #menu *{
	display:inline;
}
header #menu #menu_left_options{
	width:18%;
	margin-top:calc(49px - 3vh);
	float:left;
}
header #menu #menu_left_options tr #subscriptions_button_container ,header #menu #menu_left_options tr #rand_button_container ,header #menu #menu_left_options tr #link_button_container {
	display:inline-block;
	border-radius:5px;
}
header #menu #menu_left_options tr #subscriptions_button_container #subscriptions_button_container2 #subscriptions_button, header #menu #menu_left_options tr #rand_button_container  #rand_button, header #menu #menu_left_options tr #link_button_container #link_button{
	background-color: Transparent;
	border: none;
	outline:none;
}
header #menu #menu_left_options tr #subscriptions_button_container #subscriptions_button img, header #menu #menu_left_options tr #rand_button_container #rand_button img, header #menu #menu_left_options tr #link_button_container #link_button img{
	width:2.7vw;
}

header #menu #menu_left_options tr #subscriptions_button_container:hover{
	background-color:DarkGray ;
}
header #menu #menu_left_options tr #rand_button_container:hover{
	background-color:DarkGray ;
}
header #menu #menu_left_options tr #link_button_container:hover{
	background-color:DarkGray ;
}
header #menu #menu_center_options th{
	margin-right:7%;
}
header #menu #menu_center_options #menu_center_search{
	text-align:center;
	font-family: Maiandra GD;
	font-weight:bold;
	background: url(searchbar.png) no-repeat;
	height: auto;
	background-color:white;
}
header #menu #menu_center_options #menu_center_search:focus{
	background: url();
	background-color:white;
}
header #menu #menu_right_options{
	color:white;
	float:right;
	width:20%;
	height: auto;
}
header #menu #menu_right_options div{
	padding-right:5%;
}
aside{
    z-index:4;
	text-align:left;
	position:fixed;
	padding-top:1%;
	float:left;
	height:calc(100% - 50px);
	width:18%;
	background-color:Gainsboro ;
	overflow:auto;
}
header #menu #menu_center_options #menu_right_options_responsive, header #menu #menu_center_options #menu_right_options_responsive #menu_right_options_responsive_profil, header #menu #menu_center_options #menu_right_options_responsive #menu_right_options_responsive_settings,header #menu #menu_center_options #menu_right_options_responsive #menu_right_options_responsive_logout{
	display:none;
	text-align:right;
	table-layout:fixed;
	border-spacing: 0;
	border-collapse: collapse;
	margin-top:0;
	top: 0px;
}
aside h1{
	font-weight:bold;
	font-size:2vw;
}
aside #subscriptions #sub_content{
	overflow:auto;
}
aside #subscriptions #sub_content .sub_link,#main_content #posts .posts_article .post_follow{
	font-style: italic;
}
aside #subscriptions #sub_content .sub_user *{
	vertical-align:middle;
}
aside #subscriptions #sub_content .sub_user .sub_name{
	font-weight:bold;
}
#main_content{
	padding: 1% 5% 1% 1%;
	margin-top:50px;
	padding-left: 25%;
	width:auto;
	background-color:white;
}

#main_content section article{
	margin-top:5%;
}

#main_content #daily_message{
	padding: 3% 0 3% 0;
	text-align:center;
	background-color:white;
}
#main_content #daily_top{
	padding: 1% 1% 1% 1%;
	background-color:white;
}
#main_content #daily_top #daily_top_photos{
	background-color:white;
	display:block;
	width:auto;
    overflow-x: auto;
    white-space: nowrap;
	text-align:center;
}
#main_content #daily_top #daily_top_photos .daily_top_photo{
	width:200px; /*A revoir, pas ouf*/
	height:240px;
	border: solid 1px black;
	display:inline-block;
	font-family: aBeeZee;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
}
#main_content #daily_top #daily_top_photos .daily_top_photo img{
	width:200px;
	height:200px;
}
#main_content #posts{
	padding: 5% 1% 1% 1%;
	background-color:white;
}
#main_content #posts .posts_article h3{
	font-family: aBeeZee;
	font-weight:bold;
}

footer{
	padding: 1% 1% 1% 1%;
	margin-left: 18%;
	width:auto;
	text-align:center;
	background-color:LightGrey ;
}
.article_aside_content_container{
	text-align: justify;
	padding:2% 2% 2% 2%;
}
.article_aside_content_comment{
	background-color:white;
	padding:1% 1% 1% 1%;
	border-radius:6px;
	margin-bottom:5px;
}
.article_aside_content_comment .article_aside_comment{
	width:99%;
	resize: none;
}
.article_aside_content_link_container tbody tr  .article_aside_content_link_description_container{
	background-color:#447788;
	border-radius: 0 0 20px 0;
	text-align:center;
}
.article_aside_content_link_container tbody tr .article_aside_content_link_comments_container{
	text-align:center;
	border-radius: 0 0 0 20px;
	background-color:#004789;
}
.article_aside_content_link_container{
	width:100%;
	text-align:center;
	table-layout:fixed;
	border-spacing: 0;
	border-collapse: collapse;
}
.begining_color{
	background-color:DarkGray;
}
.hide{
	display:none;
}
@media screen and (min-width: 1000px) {
	aside #subscriptions #sub_content .sub_user *{
		display:inline;
	}
	#main_content #posts .posts_article{
		display:block;
		height:700px;
	}

	#main_content #posts .posts_article div div .post_img{
		height:443px;
                max-width: 49%;
		float:left;
		vertical-align: middle;
		border: solid black 1px;
		border-radius:6px;
		display:inline;
	}
	.article_aside_content_link_container .article_aside_content_link_description_container .article_aside_content_link_description{
		font-family: calibri;
		font-weight:bold;
		font-size:1vw;
		color: black;
		background-color: Transparent;
		border: none;
		cursor:pointer;
		outline:none;
	}
	
	.article_aside_content_link_container .article_aside_content_link_comments_container .article_aside_content_link_comments{
		border-bottom: solid black 1px;
		font-family: calibri;
		font-weight:bold;
		font-size:1vw;
		color: black;
		background-color: Transparent;
		border: none;
		cursor:pointer;
		outline:none;
	}
}
@media screen and (max-width: 1000px) {
	header #menu #menu_center_options #menu_right_options_responsive{
		display:inline;
		float:right;
	}
	header #menu #menu_right_options #normal_menu_right_options{
		display:none;
	}
	aside #subscriptions #sub_content .sub_user .sub_ico{
		display:none;
	}
	aside #subscriptions #sub_content .sub_user *{
		display:block;
	}
	#main_content #daily_top #daily_top_title, #main_content #posts #posts_title, #main_content #posts .posts_article h3{
		text-align:center;
	}
	#main_content #posts .posts_article{
		display:block;
		height:1200px;
	}
	header #menu #menu_center_options #menu_center_logo{
		display:none;
	}
	header #menu #menu_center_options #menu_center_search{
		height: auto;
	}

	#main_content #posts .posts_article div div .post_img{
		width:100%;
		height:520px;
		float:left;
		vertical-align: middle;
		border: solid black 1px;
		border-radius:6px;
		display:block;
	}
	.article_aside_content_link_container .article_aside_content_link_description_container .article_aside_content_link_description,header #menu #menu_center_options #menu_right_options_responsive #menu_right_options_responsive_button{
		font-family: calibri;
		font-weight:bold;
		font-size:2vw;
		color: black;
		background-color: Transparent;
		border: none;
		cursor:pointer;
		outline:none;
	}
	.article_aside_content_link_container .article_aside_content_link_comments_container .article_aside_content_link_comments{
		font-family: calibri;
		font-weight:bold;
		font-size:2vw;
		color: black;
		background-color: Transparent;
		border: none;
		cursor:pointer;
		outline:none;
	}
}
